<div class="container">
	<div class="caminho">
		Página > <span>Calça</span> 
	</div>
	<div class="grid">
		<app-filtro></app-filtro>
		<div class="produtos">
			<h2>Calças</h2>
			<div class="line">
				<div>
					<fa-icon [icon]="faTh" class="icon-color"></fa-icon>
					<fa-icon [icon]="faThList" class="icon-color"></fa-icon>
				</div>
				<div>
					<label for="ordenar">Ordernar Por: </label>
					<select name="" id="ordenar">
						<option value="Maior-Preço">Maior-Preço</option>
						<option value="Menor-Preço">Menor-Preço</option>
						<option value="A-Z">A-Z</option>
						<option value="Z-A">Z-A</option>
					</select>
				</div>
			</div>
			<div class="catalogo">
				<div class="item" *ngFor="let item of calca">
					<div class="img">
						<img [src]="item.image" [alt]="item.name">
					</div>
					<h4>{{ item.name }}</h4>
					<p>{{ item.price.toLocaleString('pt-br',{style: 'currency', currency: 'BRL'})}}</p>
					<button>Comprar</button>
				</div>
			</div>
			<div class="paginacao">
				<a href=""> < </a>
				<a href=""> 1 </a>
				<a href=""> 2 </a>
				<a href=""> 3 </a>
				<a href=""> 4 </a>
				<a href=""> 5 </a>
				<a href=""> > </a>
			</div>
		</div>
	</div>
</div>

